<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Preferences02</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    
  
     
    <string name="edit">Edit</string>
    <string name="delete">Delete</string>
    <string name="delete_repeating">Delete repeating</string>
    <string name="delete_all">Delete all</string>
    
    

    <string name="count">Nothing is selected</string>
   
    <string name="reset">Speak</string>
    <string name="about">About</string>
    <string name="exit">Exit</string>
    <string name="about_toast">About is clicked</string>
    <string name="add">Add</string> 

</resources>
